/* 20260901 見出しタグ<h1>の設定 */
.scn-top-heading {
  margin: 24px 0;
  text-align: center;
  font-size: 20px;
}

/* 20260901 会社名・定休日の追記 */
.scn-footer-company {
  display: block;
  margin-bottom: 0.5em;
}

/* 20260901 対象ページへのリンク設定 */
footer .footer_bottom .copyright .scn-copyright-link {
  color: inherit; 
  text-decoration: none;
}
